<component name="libraryTable">
  <library name="support-v4-25.2.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/8ef652607dab22a5c4ee3d6902f166afe0b01d1a/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/8ef652607dab22a5c4ee3d6902f166afe0b01d1a/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>